On Wed, 19 Jul 2000, Tony McDonald wrote:
> Hi all,
> I think the time has come to bite the bullet and change our 
> authentication engine to work in line with Zope 2.2 and above. 
> UserDB-1.2 seems to have some problems with it (see my message 
> today), a

i use userdb with 2.2 and it worked great.  no problems at all.  maybe you
could try it on a fresh zope install or try it on a copy of your zope

Am I Evil?

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to